/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html,
body { height: 100%; /* The html and body elements cannot have any padding or margin. */ font-family: "open-sans", sans-serif; overflow-x:hidden; font-size:16px; color:#4c5460; font-weight:300;  -webkit-font-smoothing: subpixel-antialiased; }

ul{ padding:0; margin:0;}
a,a:hover, 
a:focus{ outline:none;}
a:hover, a:focus {  text-decoration: underline; color: #e31d1a;}
a { color: #e31d1a;  text-decoration: none; }
a {  background-color: transparent; }

/* Typography */
h1{ color: #e31d1a; font-size: 30px; font-weight: bold; margin: 0; }
h2{ font-size:24px; font-weight:600; color:#575757; margin: 20px 0 10px 0;}
h3{ font-size:20px; font-weight:600; color:#575757; margin: 20px 0 10px 0;}
h4{ font-size:18px; font-weight:600; color:#575757; margin: 20px 0 10px 0;}
h5{ font-size:16px; font-weight:600;}
h6{ font-size:16px; font-weight:bold; margin:30px 0 0 0;  font-weight: 600;}

h3.no-pad{ font-size:20px; font-weight:600; color:#575757; margin: 0;}

p { margin: 0 0 16px; line-height:24px; }

.btn-info {
    background-image: none;
    background-repeat: none;
    border-color: #28a4c9;
}
.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.075);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}

.jumbotron h1, 
.jumbotron .h1{ color:#fff; font-size:36px;}

.text-red{ color:#cc292b;}

.half-width-form-control {
    display: inline-block;
    float:left;
    width: calc(48%);
}

.yourir-announcement-popup {z-index:1150;}


/* A N I M A T I O N */

/* M O B I L E   M E N U */
.menu-links {margin-top:5px;}


/* H E A D E R */
.top-links{padding-top:15px; position:relative;margin-right:0px;}
.top-links li{ list-style:none; display:inline-block; margin-left:13px;}
.top-links li a{ color:#575757; font-size:14px; text-transform:uppercase; text-decoration:none;}
.top-links li a:hover{ color:#e31d1a; text-decoration:underline;}
.top-links li.search a{    margin-left: -5px; background:#e31d1a url(../img/top-serach-new.png) no-repeat center center; width:30px; height:25px; padding:5px; display:inline-block;}
.top-links li.search a:hover{ color:inherit;}
.top-links li.search #btn-search{ border:0px; margin-left: -5px; background:#e31d1a url(../img/top-serach-new.png) no-repeat center center; width:30px; height:25px; padding-left: 5px; padding-right: 5px; /*display:inline-block;*/}
.top-links li.search #btn-search:hover{ color:inherit;}
.logo{ display:inline-block; margin:0 0 0 15px;padding-bottom:20px;}
/*.ser-input{float:left;}*/
.ser-input input{  height: 25px; border:1px solid #b7b7b7; vertical-align: bottom; padding:0 35px 0 10px; line-height:23px; color:#575757; font-size:12px; /*display:block !important;*/ text-transform:uppercase; width:165px;}

/* Top Dropdown Link ============*/
.top-links li > a > .caret{/*color:#e31d1a;*/ border-width:5px; vertical-align:top; margin-top:10px; margin-left: 8px;}
/*.top-links li > ul.dropdown-menu{background:#4c4c4c; border-radius:0; margin-top:0; min-width:120px; padding:10px 0;}*/
.top-links li > ul.dropdown-menu{border: 1px solid rgba(0, 0, 0, 0.15); border-radius: 4px; box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176); margin-top:0; min-width:120px; padding:10px 0;}
/*.top-links li > ul.dropdown-menu{ background-clip: padding-box;  background-color: #fff; border: 1px solid rgba(0, 0, 0, 0.15); border-radius: 4px; box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176); display: none; float: left; font-size: 14px; left: 0; list-style: outside none none;  margin: 2px 0 0;  min-width: 160px;  padding: 5px 0;  position: absolute; text-align: left;  top: 100%;  z-index: 1000;}*/
.top-links li > ul.dropdown-menu li{margin:0; display:block;}
.top-links li > ul.dropdown-menu li a{ color:#575757;}
.top-links li > ul.dropdown-menu li a:hover, .top-links li > ul.dropdown-menu li a:focus, .top-links li > ul.dropdown-menu li a:active{background:none; color:#e31d1a; text-decoration:underline;}
@media (min-width:768px){
.top-links li:hover > ul.dropdown-menu{display:block;}

}


/* B A N N E R */
.carousel{ overflow:hidden; margin-top:-22px;}
.jumbotron { padding: 0; background:none; margin: 0; position: relative; top:-1px;}
.jumbotron .container{ position:relative;}
.tomorrow{ background:url(../img/slider-right-bottom-back.png) no-repeat 0 0; width:386px; height:75px; position:absolute; bottom:-22px; right:10px;}
.inner-header .tomorrow{ bottom:-2px; text-align:center;}
.tomorrow h3{line-height:75px; font-weight:normal; color:#FFF; display: table-cell;vertical-align: middle;padding-left:65px;}

.bot-rig:before{ bottom:-67px; content:""; background:url(../img/slider-right-corner.png) no-repeat 0 0; display: inline-block; height: 183px; position: absolute; right:-34px; width: 183px; z-index: 99;}
.carousel-inner { position: static;}	
.carousel-inner .item .item_img {background-repeat: no-repeat; background-size: cover; min-height: 350px;}
.left.carousel-control,
.right.carousel-control{ display:none;}
.carousel-caption{text-shadow:none;}
.carousel-caption { left: 0; right: 0; top:0;}
.carousel-caption h1 { left: 40px; position: absolute; top: 42px;}
.carousel-indicators .active { background-color: #00aeef;}
.carousel-indicators li{behavior: url(/PIE/PIE.htc); position:relative;}
.inner-banner {margin-top: -22px; width:%100; background-repeat: no-repeat; background-size: cover; min-height: 350px;}
.inner-banner .tomorrow {bottom: -2px; right: 10px;}

/* CONTENT */
#main-content{ background:url(../img/wrapperTriangle.png) bottom right no-repeat; position:relative; min-height: inherit; height: auto !important; height: 100%; padding-bottom:90px;}
.content-wrapper { background: rgba(0, 0, 0, 0) url("../img/inner-cut-bg.png") no-repeat scroll 15px 0;}
.inner { padding-top:50px;}
.page-content h1, .products h1 {border-bottom: 1px solid #b3b6bd; border-right: 1px solid #b3b6bd; position: relative; margin-bottom:40px; padding-bottom:10px; }
.page-content h1:before, .products h1:before{ background: rgba(0, 0, 0, 0) url("../img/title-pat.png") no-repeat scroll 0 0; bottom: -9px; content: ""; display: inline-block; height: 35px; position: absolute; right: -13px; width: 35px; }

.page-content ul { margin-left:30px; margin-bottom:20px;}
.page-content ul li { list-style: outside none none;padding-left: 15px; position: relative; margin:15px 0px;}
.page-content ul li:before{ color:#de2829;  content: "•"; left: 0; position: absolute; /*top: -10px;*/ font-size:30px;}

.home-mainCont-details ul { margin-left:10px; margin-bottom:0px;}
.home-mainCont-details ul li { list-style: outside none none; padding-left: 15px; position: relative; margin:15px 0px;}
.home-mainCont-details ul li:before{ color:#de2829;  content: "•"; left: 0; position: absolute; top: -10px; font-size:30px;}

.secondrowhome {margin-top:30px;}

/* N E W S */
.news {display:none;}
.news h4 { display: inline-block; float: left; margin-right:10px; padding-right:10px; position:relative;}
.news h4:before { background: #b3b6bd; content: ""; display: inline-block; height: 24px; position: absolute; right: 0; width: 1px;}
.news p{ float:left; margin-bottom:0; font-size:18px; color:#4c5460; font-weight:300;}

/* HOME PAGE NEWS */
.news-events { margin-bottom:9px; display:block; line-height:22px;}

/* 3   B O X */
.stock td { padding-bottom:10px;}
.table.investor-tab  > thead > tr > th, 
.table.investor-tab  > tbody > tr > th, 
.table.investor-tab  > tfoot > tr > th, 
.table.investor-tab  > thead > tr > td, 
.table.investor-tab  > tbody > tr > td, 
.table.investor-tab  > tfoot > tr > td { border-top: medium none; line-height: inherit; padding: 0 10px; vertical-align: middle;}
.investor-tab .big-text{font-size:24px; font-weight:bold; color:#4c5460; text-align:center;display:table-cell;}
.home-mainCont {margin-top:60px;}
.home-mainCont h1{ border-bottom:1px solid #b2b4be; color:#575757; padding-bottom:4px; margin-bottom:10px;}
.home-mainCont h2.text-red{ border:none; padding:0; margin:0;}
.home-mainCont .home-mainCont-details{ min-height:250px;}
.home-mainCont .home-mainCont-details h1{ font-size: 24px; }
.home-mainCont .home-mainCont-details .table{ margin-bottom:0;}
.title-pet {text-align:right; margin-bottom: 30px; border-bottom: 1px solid #b3b6bd;border-right: 1px solid #b3b6bd;position: relative;}
.title-pet::before {background: rgba(0, 0, 0, 0) url("../img/title-pat.png") no-repeat scroll 0 0;bottom: -9px;content: "";
display: inline-block;height: 35px;position: absolute;right: -13px;width: 35px;}
.home-mainCont .btn-default{ text-decoration:none; background:none; border:none; box-shadow:none; color:#4c5460; margin-right:19px;}
.home-mainCont .btn-default:hover{ color:#cc292b; text-decoration:underline;}
.home-mainCont .product-title{ text-align:right;}

/* INVESTORS */
.asx-large-quote__title{color:#4c5460;position:absolute; left:1.5em; margin-top:9px; font-size:24px;}
.asx-large-quote__title span {font-size:16px !important;}
.asx-small-quote__title{color:#4c5460;font-size:16px !important; margin:0 0 5px 0;}
.investor-tab td:not(.big-text){padding: 5px !important;display: table-cell;width:50%;}
.table-responsive{overflow:visible;}
.big-text p, .date{font-size:14px;color:#4c5460;}
.quote h2 {font-size:48px;}
.investor-tab span {font-size:14px;}
.price{/*font-size:16px;*/}
/* SIDEBAR NAV */
.treemenu li a.active {border-bottom:none;}

/* Footer */
footer { /*background:#e31d1a url(../img/footerTriangles.png) no-repeat right bottom;*/ background-color:#e31d1a; color:#fff; font-family: 'Open Sans', sans-serif; font-size:14px; font-weight:700; padding:22px 0 10px 0; height:auto;}
footer a{ color:#fff;}
footer .nav.nav-stacked.navRow { margin-left:10px; }
footer .nav-sub-stacked nav { margin-bottom: -17px; padding-left: 0px; }
.no-bold{ font-weight:300; font-size:12px;}
#footer-horizNav{ float:none; margin-top:7px;}
#footer-horizNav li a{ color:#fff !important; font-size:14px;}
#footer-horizNav li a:visited{ color:#000;}
#footer-horizNav li a:hover, .navRow li a:hover{ color:#fff; background:none; text-decoration:underline;}
.navRow a{ padding:0 ; font-weight:300;}
#footer-horizNav > li > a{ padding:0px 5px !important; font-weight:300; text-transform:none; text-decoration:none;}
.nav > li > a:hover, .nav > li > a:focus { background:none;}
footer h5{ font-weight:700; margin-top:0;}


.copy-right{ font-weight:normal; }
.margin100{ margin-bottom:4px;}
.nav.nav-stacked.navRow{ margin-bottom:17px;}
.nav.nav-stacked.navRow li {list-style-type: none; line-height:normal; font-weight:normal; margin-bottom:9px;}
.nav.nav-stacked.navRow li ul{ padding-left:20px;}
.nav.nav-stacked.navRow li a{ text-decoration:none;}
.nav.nav-stacked.navRow li a:hover{ text-decoration:underline;} 


/* new */
/*footer .nav > li > a{ padding:0; line-height:18px; text-shadow:0 1px 0 rgba(255, 255, 255, 0.25); font-size: 16px; font-weight: 600;}
footer .nav > li > a:hover{ color:#fff; text-decoration:underline;}
*/

footer .nav a{ padding:0; line-height:18px; text-shadow:0 1px 0 rgba(255, 255, 255, 0.25); font-size: 14px; font-weight: 600;}
footer .nav a:hover{ color:#fff; text-decoration:underline;}

footer .nav-sub-stacked .nav-stacked a{ font-size:14px; font-weight:normal; }

footer h6{ margin-bottom:10px; margin-top:5px; text-transform:none; font-size:16px; }
footer p{ font-weight:300;}
footer .navbar-nav > li { font-weight: 300; line-height:18px;}
.address{ font-size:12px; line-height:26px; margin-top:6px;}
.address .mayne{ font-size:14px;}


.footer-bottom{ border-top:1px solid #fff; padding-top:15px; padding-bottom:10px;}
.address .copy-right { font-size: 14px; font-weight: normal;}
.border-right{ margin-top:6px;}
.border-right::before { border-right: 1px solid #fff; content: ""; height: 100%; position: absolute; right: 15px; width: 1px;}
.footer-bottom .col-sm-height { display: table-cell; float: none; vertical-align:top;}
.footer-bottom a{ display:inline-block;}
.footer-bottom .col-md-2 a img{ margin-top:13px;}
.footer-bottom .border-right a img{ margin-top:11px;}

/* about us */
.inner-header img { width:100%; margin-top:-22px;}
.inner{ font-size:16px; line-height:20px; color:#4c5460;}
.inner .tomorrow { bottom: 0; right: 55px; text-align:center;}
.inner #main-content{ margin-top:-30px;}
.inner #main-content .container{ background:url(../img/inner-cut-bg.png) no-repeat 15px 0;}

.inner-list { display:inline-block; margin-bottom:30px; width:100%; position:relative; z-index:99;}
.inner-list:before{ background:url(../img/link-bg.png) no-repeat 0 0;  content: ""; display: inline-block; height: 60px; width: 600px; 	}
.inner-list li{ list-style:none; float:left; background:#e31d1a; color:#fff; padding-right:10px;}
.inner-list li:first-child{ padding-left:30px;}
.inner-list li a{ color:#fff; line-height:50px; text-decoration:none;}
.inner-list li a:hover{ color:#000; text-decoration:none;}

.dark-dot ul{ margin-top:15px;}
.dark-dot li{ margin:5px 0px;}
.dark-dot ul li:before { background: #4c5460	; content: ""; display: inline-block; height: 1px; left: 0; position: absolute; top: 9px; width: 4px;}

.red-blog{ position:relative;}
.sidebar .red-blog h6{ background:#e31818; color:#fff; font-weight:600px; line-height:40px; padding:0px 15px;}
.sidebar-list:before { background: url(../img/sidebar-right-bg.png) no-repeat 0 0; bottom: 0; content: ""; display: inline-block; height: 17px;  position: absolute;  right: 0;  width: 16px;}
.sidebar-list li{ list-style:none; background:#4c5460; border-bottom:1px solid #697484; line-height:30px; padding:5px 10px; display:inline-block; width:100%;}
.sidebar-list li.active,
.sidebar-list li:hover{ background:#e31818;}
.sidebar-list li a{ color:#fffefe; font-size:16px; text-decoration:none; line-height:20px; display:inline-block;}

.in-news {border-top:5px solid #d1d1d1;border-bottom:2px solid #d1d1d1;margin-top:80px; padding:10px;min-height:380px;}
.in-news li{ list-style:none; margin-bottom:30px;}
.in-news li a{ color:#4c5460; font-size:18px; line-height:24px; text-decoration:none;}
.in-news li a:hover{ color:#cc292b; text-decoration:none;}

.page-cta {margin-top:50px; padding:10px; min-height:380px;}
.page-cta img {margin-bottom:10px;}

/* P R O D U C T S */
.alphabet{ margin-top:15px; margin-bottom:40px;}
.alphabet li{ list-style:none; display:inline-block; text-transform:uppercase; color:#C0C0C0; font-size:15px; height:22px; min-width:22px; text-align:center; text-decoration:none; padding:0 3px;}
.alphabet li.label{ color:#000;}
.alphabet li.enabled{color:#e31d1a; text-decoration:none; cursor:pointer; }
.alphabet li.enabled:hover{text-decoration:underline; }
.alphabet li.active{background-color:#e31d1a; color:#FFFFFF; }

/* P R O D U C T S details */
/*.inner h4{ margin:20px 0px;}*/
.product-img { text-align:center; margin:30px 0;}

.products li{ list-style:none; font-size:16px; }

.products h6{ font-weight:600; color:#e31d1a;}
.products h6::first-letter{ text-transform:capitalize;}

.products p{ line-height:22px; font-size:16px;}

.products .more{ color:#e31d1a; text-decoration:none;}
.products .more:hover{ color:#000;}

.product-details a{ color:#e31d1a; text-decoration:none;}
.product-details a:hover{  text-decoration:underline;}

.product-details ol.references{ padding:0; margin:0; padding-left:17px; margin:10px 0px;}
.product-details ol.references li{ list-style:inherit; margin-bottom:5px;}

.inner strong{ font-weight:600;}

h6.reference-hdr {color: #4c5460;}

/* CONTACT US PAGE */
.maynemap {position: relative;
    padding-bottom: 50%;
    height: 0;
	overflow: hidden;}

.maynemap iframe{position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;}

/* GLOBAL LOCATIONS PAGE*/

.map-key img, .map-key p,.map-icon,.map-txt {float:left;}
.map-key p {margin-left:10px;width:79%;}
.map-key img {width:20%;}
.map-txt h4 {margin:0 0 10px 0;}
.map-txt {margin-left:20px;width:80%;}

/* COMPANY ANNOUNCEMENTS PAGE*/
.announcement {width:100%;}
.announcement td { padding: 8px 8px 8px 8px;   border-bottom: 1px solid #EFEFEF; }
.announcement th { padding: 8px 8px 8px 8px;}




@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome, if Chrome rule needed */
    .jumbotron {top:0px;}

    /* Safari 5+ ONLY */
    ::i-block-chrome, .jumbotron {top:0px;}
	
}



/* R E S P O N S I V E */
@media (max-width:1365px) {
/* header */
.navbar-nav li a { font-size: 13px; padding: 0 10px;}
	

/* Slider */
.carousel-inner .item .item_img {min-height:310px;}
	
/* content */
/*.home-mainCont .home-mainCont-details { min-height: 430px;}*/

/* Footer */
#footer-horizNav li a{ font-size:13px;}
footer p { font-size: 13px;}

/* about us */
.sidebar-list li a { font-size: 16px;}
.inner-list li{ font-size:14px;}
.in-news li a { font-size: 15px;}

/* Products */
.alphabet li a{ font-size:14px;}
.map-txt {margin-left:20px;width:75%;}

}

@media (max-width:1023px) {
h1,
.jumbotron h1, 
.jumbotron .h1 { font-size: 30px;}
h2 { font-size: 26px;line-height: 31px;}
h3 { font-size: 22px;}
h4 { font-size: 18px;}
h6 { font-size: 15px;}

/* banner */
.bot-rig:before{ background-size:100%; bottom: -77px; right: -10px; width: 140px;}
.tomorrow { background-size: 100% auto; bottom:-12px !important; right:30px !important; width: 336px;}
.carousel-indicators { bottom: 0;}
.tomorrow h3 {padding-left:50px;font-size:20px;}

/* Slider */
.carousel-inner .item .item_img {min-height:230px;}
.carousel { margin-top: -21px;}	
	
/* content */
#main-content { padding-bottom: 50px;}
.home-mainCont .home-mainCont-details { min-height: inherit;}
.home-mainCont .title-pet { margin-bottom: 30px;}
.news p { font-size: 16px;}
.investor-tab .big-text { font-size: 38px;}

/* footer */
.margin100 { margin-bottom: 30px;}
footer .navbar-nav > li { font-weight: 300; line-height: normal; min-height: 22px;}
footer .nav.navbar-nav { display: inline-block; width: 100%; text-align: left;}
#footer-horizNav li a { font-size: 12px;}
footer p { font-size: 12px; margin-bottom: 0;}
footer h6 { margin-top: 15px;}
.footer-top .col-md-3:nth-child(3) { clear: both;}

.footer-bottom .col-sm-height {display: inherit; float: left; vertical-align: top;}
.footer-bottom .col-sm-6{ margin-bottom:15px;}
.border-right::before { content: none;}
/* about us */
.inner .tomorrow { bottom: -10px; right: 45px;}
.in-news { margin-top: 30px;}
.inner #main-content .container { background-size:97%;}
.inner-header .tomorrow { bottom: 0px; height:64px;}
.inner-header .tomorrow h3 { line-height: 64px;}
	
/* Sidebar */


}

@media (max-width: 767px) {
h1, 
.jumbotron h1, 
.jumbotron .h1 { font-size: 26px;}
h2 { font-size: 22px;}
h6 { font-size: 14px;}

.header-bottom{margin-bottom:15px;}
.logo{position: relative; z-index: 9999;}
.logo img{width:150px;}
.inner .header-bottom { margin-bottom: 20px;}
.top-links { display: inline-block; margin-right: 0; text-align: center; padding-bottom:10px; padding-top:0px;}
.top-links li { float: none; margin: 3px 8px;}
.top-links li:first-child { margin-left: 0;}
.top-links li a { font-size: 12px;}
.mega-menu .menu-logo{position:relative; z-index:9;}
	
/* menu */
.mega-menu .menu-links{-webkit-box-shadow:0 -1px 2px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 -1px 2px rgba(0, 0, 0, 0.3); box-shadow:0 -1px 2px rgba(0, 0, 0, 0.3);}
.navbar-default .navbar-toggle { border-color: #e31d1a;}
.navbar-toggle{ border-radius:0px;}
.navbar-default .navbar-toggle .icon-bar { background-color: #e31d1a;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form { background: #e31d1a none repeat scroll 0 0; border: medium none; left: 0; margin: 0; position: absolute; width: 100%; z-index: 999;}
.navbar-right { margin: 0;}

/* banner */
.bot-rig{bottom:0; position:absolute;  right:0;}
.bot-rig:before { bottom:-106px; right:-6px; width: 100px;}
.carousel{ margin-top:0;}
.inner-banner{margin-top:0; min-height:200px; background-position:center top;}
.tomorrow { bottom: -49px; right: 24px; width: 246px;}	
.tomorrow h3 { font-size: 13px; line-height: 49px; margin-left: 34px;}

/* Slider */
.carousel-inner .item .item_img {min-height:157px;}
.tomorrow {bottom:-30px !important; right:17px !important;}
/*=========================*/
/* SideBar */
/*=========================*/
.sidebar{display:none;}


/* content */
.content-wrapper{background-position:150% top; min-height:500px;}
.investor-tab .big-text { font-size: 28px;}	
.home-mainCont-details .table-responsive{ border:none;}
.page-content img{max-width:100%;}

/*===================================*/
/* Table Responsive ScrollBar Design */
/*===================================*/
.table-responsive::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); background-color: #F5F5F5;}
.table-responsive::-moz-scrollbar-track{-moz-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); background-color: #F5F5F5;}
.table-responsive::scrollbar-track{box-shadow: inset 0 0 6px rgba(0,0,0,0.3); background-color: #F5F5F5;}

.table-responsive::-webkit-scrollbar{width: 12px;	background-color: #F5F5F5;}
.table-responsive::-moz-scrollbar{width: 12px;	background-color: #F5F5F5;}
.table-responsive::scrollbar{width: 12px;	background-color: #F5F5F5;}

.table-responsive::-webkit-scrollbar-thumb{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3); background-color: #f32d2a;}
.table-responsive::-moz-scrollbar-thumb{-moz-box-shadow: inset 0 0 6px rgba(0,0,0,.3); background-color: #f32d2a;}
.table-responsive::scrollbar-thumb{box-shadow: inset 0 0 6px rgba(0,0,0,.3); background-color: #f32d2a;}	
	
/* footer */	
footer { margin-left: -20px; margin-right: -20px; padding-left: 20px; padding-right: 20px;}
#footer-horizNav a{ font-size:11px;}
footer .navbar-nav > li { display: inline-block;}

.footer-bottom .col-sm-height { float: none;}
#footer-horizNav { float: none; margin: 0;}

/* about us */
.inner .tomorrow { bottom: -27px; right: 38px;}
.inner h2 { margin-top: 30px;}
.in-news { margin-top: 30px;}
.inner-list li{ float:none; display:inline-block;}
.inner-list li:first-child { padding-left: 10px;}
.inner-list li a { line-height: 40px;}
.inner-list:before{ content: none;}
.inner-list{ background:#e31d1a; text-align:center;	}
.in-news li { margin-bottom: 10px;}
.inner { font-size: 14px;}
.in-news li a { font-size: 14px; line-height: 18px;}

.inner-header .tomorrow { height: 46px;}
.inner-header .tomorrow h3 { line-height: 46px;}

/* P R O D U C T S */
.product-details p { font-size: 14px;}
.alphabet { margin-bottom: 15px;}

/* P R O D U C T S details */
.product-details li { font-size: 14px; margin-bottom:15px;}
.product-details li { margin-bottom: 0; list-style:none;}
	
	.comm {margin-top:10px !important;}
}

@media (max-width : 479px){ 
/* header */
.top-links li { margin-left: 12px;}
.logo 		  {margin-left:0;}
.top-links    {margin-right:0;}

/* Menu */
.header-top > .container-fluid{padding:0 8px;}
.top-links{text-align: center;}
.top-links li{float: none; text-align: center; margin:3px 3px; z-index:10000;}
.top-links li a{font-size:11px;}

.mega-menu{top: -100px;}

/* banner */
.carousel-caption { display: none;}
.bot-rig:before { bottom: -119px; right: -1px; width: 83px;}
.content-wrapper{background-position:120% top;}

/* footer */	
footer h5{ margin-top:10px;}
li.divider{ display:none;}
#footer-horizNav{ float:none;margin:7.5px 10px !important;}
.margin100{	margin:0;}

/* about us */
.inner .tomorrow{ display:none;}
.inner-header .tomorrow { display: none;}

}

/* ============== Tree Menu ===============*/

.red-blog{ position:relative;}
.sidebar .red-blog h6{ background:#e31818; color:#fff; font-weight:600px; line-height:40px; padding:0px 15px;}
.sidebar-list:before { background: url(../img/sidebar-right-bg.png) no-repeat 0 0; bottom: 0; content: ""; display: inline-block; height: 17px;  position: absolute;  right: 0;  width: 16px;}
.sidebar-list li{ list-style:none; background:#4c5460; border-bottom:1px solid #697484; line-height:30px; padding:5px 10px; display:inline-block; width:100%;}
.sidebar-list li.active,
.sidebar-list li:hover{ background:#e31818;}
.sidebar-list li a{ color:#fffefe; font-size:16px; text-decoration:none; line-height:20px; display:inline-block;}
.inner-list::before{position:absolute}

.treemenu:before { background: url(../img/sidebar-right-bg.png) no-repeat 0 0; bottom: 0; content: ""; display: inline-block; position: absolute;  right: 0; height:16px; width:16px;}
.toggler { display: inline-block; position:absolute; left:0px; height:41px; line-height:40px; font-size:10px; color:#fff; font-family: "Glyphicons Halflings"; width:26px; text-align:center;}
.treemenu{ width:100% !important; background:#4c5460;}
.treemenu li{ list-style:none; line-height:30px; display:inline-block; width:100%;}
.treemenu li.tree-opened > .toggler:hover,
.treemenu li.tree-closed > .toggler:hover { cursor: pointer;}
.treemenu li.tree-empty > .toggler { color: #aaa; display:none; }
.treemenu li.tree-closed > span.toggler:before { content: "\e072";}
.treemenu li.tree-opened > span.toggler:before { content: "\e252"; font-size:12px;}
.treemenu li a{color:#fffefe; font-size:16px; text-decoration:none; line-height:20px; display:block; border-bottom:1px solid #697484; padding:10px 10px 10px 25px; font-weight:600;}
.treemenu li li a{ font-weight:normal; padding-left:35px;}
.treemenu li li li a{padding-left:45px;}
.treemenu li.last a{ border-bottom:none;}
.treemenu li li .toggler{ left:20px;}
.treemenu li a:hover,
.treemenu li a.active{ background:#e31d1a;}


.table-responsive.tablestyle { overflow-y: hidden;}
.tablestyle td.gray_bg{background:#4c5460 ; vertical-align:middle; color:#fff; text-align:center;}

.nav-sub-stacked nav {padding-left:20px; margin-bottom:-17px;}
.a-sub-title {text-decoration: none; font-weight: 600 !important;}
.a-sub-title:hover {color:#fff; text-decoration:underline;}


/*=============================================================*/
/* Company History - Page CSS */
/*=============================================================*/
.history-detail{margin-top:30px;}
.history-section{margin-bottom:30px; display:inline-block; width:100%;}
/*.history-section .title{color:#e31d1a; font-size:24px; font-weight:600; margin-bottom:5px; margin-top:0;}*/
.history-section ul{padding:0; margin:0;}
.history-section ul li{list-style-type:none; /*font-size:22px; color:#000000; line-height:28px;*/ margin-bottom:20px; padding-left:0; margin-top:0;}
.history-section ul li:before{content:normal;}

.history-section img{max-width:100%;}

/* 1980s */
.history-section .img_1980a{position:relative; top:35px;}
.history-section .img_1980b{position:absolute; top:5px; right:0;}

/* 1990s */
.history-section .img_1990a{position:relative; top:-20px;}
/*.section-1990 .title{text-align:right;}
.section-1990 ul{text-align:right;}*/
.history-section.section-1990{padding-bottom:425px; background: url(../img/history_1990bg.png) no-repeat 0 bottom;}

/* 2000s */
.history-section .img_2000a{position:relative; top:10px; z-index:9;}
.history-section .img_2000b{position:absolute; top:-100%; right:5px; z-index:0;}

/* 2010s */
.history-section.section-2010{padding-bottom:550px; background: url(../img/history_2010bg.png) no-repeat 0 bottom;}

@media only screen and (max-width:1200px){
.history-section ul li{font-size:18px; line-height:22px;}
.history-section .img_1980b img{max-width:85%;}
.history-section.section-1990{background-size:100% auto;  padding-bottom:370px;}
.history-section .img_2000b{right:0; top:-120%; width:235px;}
.history-section.section-2010{background-size:100% auto; padding-bottom:470px;}

.treemenu li a{font-size:14px;}
.treemenu li li li a{padding-left:40px;}

}

@media only screen and (max-width:992px){
.history-section .title{margin-top:15px;}
.history-section .img_1980a{min-height:300px;}
.history-section .img_1980b{width: 210px;}
.history-section .img_1980b img{max-width:100%;}
.section-1990 .title{text-align:left;}
.section-1990 ul{text-align:left;}
.history-section .img_1990a{top:0; text-align:center;}
.history-section.section-1990{padding-bottom:300px;}
.history-section .img_2000a{text-align:center;}
.history-section .img_2000a img{max-width:80%;}
.history-section .img_2000b{top:-70%; width:175px; right:12%;}
.history-section .img_2010a{text-align:center;}
.history-section .img_1990a img{max-width:60%;}
.history-section.section-2010{padding-bottom:320px; background-size:90% auto;}
.history-section .img_2010a img{max-width:80%;}
/*content*/
.secondrowhome {margin-top:0px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.logo{padding:20px 0;}
	.quote h2{font-size:38px;}
	.carousel-caption .tomorrow{bottom:-32px !important; right:30px !important;} 
}

@media only screen and (max-width:767px){
.history-section ul li{font-size:16px; line-height:20px;}
.history-section .img_1980a{text-align:center;}
.history-section.section-1990{padding-bottom:380px;}
.history-section.section-2010{padding-bottom:380px; background-size:90% auto;}
.tomorrow {bottom:-29px !important;right:16px !important;}
}

@media only screen and (max-width:767px) and (min-width:568px){
	.carousel-caption .tomorrow {
    bottom: -50px !important;
    right: 19px !important;
}
}

@media only screen and (max-width:650px){
.history-section.section-2010{padding-bottom:400px;}
}

@media only screen and (max-width:599px){
.history-section .title{font-size:26px;}
.history-section .img_1980a{text-align:center;}
.history-section.section-1990{padding-bottom:310px;}
.history-section.section-2010{padding-bottom:300px; background-size:90% auto;}
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
	and (orientation : portrait) {
		.top-links li a {font-size: 12px;}
		.news-pag button{padding:3px 10px;}}

@media only screen and (max-width:479px){
.history-section ul li:last-child{margin-bottom:0;}
.history-section img{max-width:80%;}
.history-section .img_1980a{min-height:250px; text-align:left;}
.history-section .img_1980b{width:190px;}
.history-section.section-1990{padding-bottom:290px;}
.history-section .img_2000b{right:0;}
.history-section.section-2010{padding-bottom:300px;}
}

@media only screen and (max-width:400px){
.history-section .img_1980b{width:170px;}
.history-section.section-1990{padding-bottom:240px;}
.history-section.section-2010{padding-bottom:260px;}
.tomorrow {bottom:-29px !important;}
}


@media only screen and (max-width:349px){
.history-section .img_1980a{min-height:200px;}
.history-section .img_1980b{width:140px;}
.history-section.section-1990{padding-bottom:200px;}
.history-section.section-2010{padding-bottom:225px;}
.tomorrow {bottom:-29px !important;}
}
/*=============================================================*/
/* Company History CSS - END  */
/*=============================================================*/

/*=============================================================*/
/* Legal Expand/Collapse Block */
/*=============================================================*/
footer {
	padding-bottom: 30vh !important;
}

footer.legal-in {
	padding-bottom: 60vh !important;
}

#safety-info {
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color: #fff;
	z-index: 1010;
}

#safety-info.collapse {
	display: block;
	visibility: visible;
	height: 30vh !important;
}

#safety-info.collapse.in {
	display: block;
	visibility: visible;
	height: 60vh !important;
}

#safety-info div.container {
	height: 100%;
}

#safety-info ul {
	margin: 0 0 24px 24px;
}

#safety-collapse {
	overflow-y: scroll;
	height: 100%;
}

.safety-border {
	border: 2px solid #000;
	font-weight: bold;
	padding: .5em;
}

#safety-toggle {
	float: right;
}

a[aria-expanded=true] .text-expanded {
	display: none;
}

a[aria-expanded=false] .text-collapsed {
	display: none;
}
/*=============================================================*/
div.jv-careersite {
	/*
	border-style: solid;
    border-color: red;
	*/
	height: 900px !important;
  	overflow-y: scroll;
  	-webkit-overflow-scrolling: touch;
	padding: 8px;
}
    div.jv-careersite iframe {
        /*
		height: 480px !important;
	    -webkit-overflow-scrolling: touch !important;
		*/
    }

/* Legal Expand/Collapse Block - END */
/*=============================================================*/